@import '../../../styles/variables.scss';

.container {
    position: relative;


    .iconTime {
        position: absolute;
        top: 26%;
        right: 20px;
        width: 25px;
        height: 25px;
        color: $gray;
        pointer-events: none;
    }
}

input[type="time"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    position: absolute;
    right: 18px;
    top: 19%;
    width: 25px;
    height: 25px;
}